Bug 1309469 - Adapt for CDN workflow changes
Adapt for CDN workflow changes
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.1.6
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-17 17:09 EST by Brad Buckingham
Modified: 2017-03-27 13:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-27 13:04:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Bryan Kearney 2016-07-26 11:25:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 5 Bryan Kearney 2016-07-26 11:35:51 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 7 Bryan Kearney 2017-03-27 13:04:32 EDT
We do not plan on fixing this for Satellite 6.1. I am closing this out as WONTFIX. If you feel this was done in error, please feel free to re-open with additional information.

Note You need to log in before you can comment on or make changes to this bug.